/**
 * @file 视频会议相关接口
 * @author brtc
 */
/* eslint-disable */
import request from '@/common/request';
function GetRequest() {
    var url = window.location.hash;
    var theRequest = {};
    if (url.indexOf('?') !== -1) {
        var str = url.substr(url.indexOf('?') + 1);
        var strs = str.split('&');
        for (var i = 0; i < strs.length; i++) {
            theRequest[strs[i].split('=')[0]] = decodeURIComponent(strs[i].split('=')[1]);
        }
    }
    return theRequest;
}
var gRequest = GetRequest();
// 1、获取会议信息
export function getMeetInfo(data) {
    // return request({
    //     method: 'get',
    //     url: process.env.VUE_APP_TEST_URL + 'users/join?r=' + data
    // });
    var res = { 'status': 200,
            'data' :{
                "status": 0,
                "data": {
                    "room_num": gRequest['roomname'] || gRequest['r'] || "8888",
                    "app_id": gRequest['appid'] || gRequest['a'],
                    "uid": gRequest['userid'] || gRequest['u'] || '400' + Math.floor(Math.random() * 1000000).toString(),
                    "room_url_path": "32385eb06f9fea335e13eb08b0b36708",
                    "room_id": "d8483c45-ea61-4723-b48a-7f25a8b91f2e",
                    "room_stime": 1706770800,
                    "room_url": window.location.origin + window.location.pathname + "#/home?"
                                + 'a=' + (gRequest['appid'] || gRequest['a'])
                                + '&r=' + (gRequest['roomname'] || gRequest['r'] || '8888'),
                    "invitation_url": "https://brtc.cdn.bcebos.com/brtc.html",
                    "room_content": {
                        "room_name": gRequest['cap'] || "\u6211\u9884\u7ea6\u7684\u4f1a\u8bae",
                        "room_time_range": "2024/01/01 15:00 - 2124/01/01 16:00",
                        "room_site": gRequest['addr'] || "\u8fdc\u7a0b\u4f1a\u8bae"
                    },
                    "room_status": 1,
                    "source": 0,
                    "link_encrypt": 0,
                    "sid": 2,
                    "token": gRequest['token'] || gRequest['t'] || 'notoken'
                },
                "message": "ok"
             }};

	var p = new Promise((resolve, reject)=>{
        resolve(res);
    });
    return p;
}

// 2、闭锁房间
export function sendLockMeet(data) {
    // let newData = Object.assign({}, data);
    // delete newData.roomId;x
    // return request({
    //     method: 'put',
    //     url: process.env.VUE_APP_TEST_URL + 'rooms/roomlists/' + data.roomId + '/',
    //     data
    // });

	var p = new Promise((resolve, reject)=>{
        resolve({'status': 200,
                 'data': { 'status' : 0 }});
    });
    return p;
}

// 3、加入会议
export function sendJoinMeetInfo(data) {
    // return request({
    //     method: 'post',
    //     url: process.env.VUE_APP_TEST_URL + 'rooms/joinroom/',
    //     data
    // });
	var p = new Promise((resolve, reject)=>{
        resolve({'status': 200,
                 'data': { 'status' : 0 }});
    });
    return p;
}
