/**
 * @file sdk的函数
 */
/* eslint-disable */

// 初始化测试设备的sdk
export function brtcDeviceTestStart(option) {
    window.BRTC_DeviceTest_Start({
        localvideoviewid: 'testvideo', // 本地存放视频窗口的dom id
        mirrorlocalvideo: true,
        usingvideo: true, // 是否需要浏览器的摄像头弹框
        usingaudio: true, // 是否需要浏览器的麦克风弹框
        remoteaudioid: 'remoteaudio', // 本地存放音频窗口的dom id
        videodeviceid: null, // 摄像头设备id
        audiodeviceid: null, // 音频输入设备id
        audiooutputdeviceid: null, // 音频输入设备id
        localvideopublishing: () => {},
        localvideopublished_ok: () => {},
        ...option
    });
}