/**
 * @file 日本語
 * @author brtc
 */
/* eslint-disable */
export default {
    home: { // 会議前
        title: '百度Webビデオ会議',
		meetName: 'ミーティング名称',
		meetTime: 'ミーティング時間',
		meetAddress: 'ミーティング場所',
		inputPlaceholder: '名前を入力してください（1-20文字以内）',
		joinMeet: 'ミーティングに参加',
		checkVideo: 'カメラをオンにして参加',
		deviceTest: 'デバイステスト',
		checkAudio: 'マイクをオンにして参加',
		meetNoBegin: 'ミーティングはまだ開始していません',
		inspectVideoAudio: '参加する前にカメラ/マイクの状態をご確認ください',
		noHaveMeet: 'ミーテイングが存在しません',
		lockMeet: 'ミーティングルームがロックされました',
		contactHost: 'ミーティングの開催者に連絡してください。',
		fullPeople: '現在のミーティング人数が上限に達しました。',
		noHiPeopleJoin: '主催者は会議に参加しておらず、会議は開始されていません',
		noEmpower: 'カメラ/マイクをアクセスする権限がありません',
		noEmpowerNeed: 'カメラ/マイクのアクセスを許可が必要です。URL右側のカメラマークをクリックしてアクセスを許可してください。',
		noEmpowerMac: 'MACのユーザーがそれでも使用できない場合は下記の操作とブラウザーの再起動をしてください。',//如果后面没有只对应中文页的话也可以去掉
		open: '開く',
		noEmpowerOpenSet: '>”システム環境設定”>”セキュリティとプライバシー”>”プライバシー”>欄の中で”カメラ”/”マイク”/”アクセシビリティ”をchromeに対してアクセス許可をしてください。操作後はブラウザーを再起動してください。',
		reload: 'リフレッシュ',
		help: 'ヘルプ',
		telephoneText: 'お問い合わせ電話番号', //去掉吧
		hiGroup: 'グループ',//去掉吧
		baiduyun: '百度AIクラウド'
    },
    join: { // 会議中
		screenIng: '画面共有中',
		me: '自分',
		meetUser: '参加者',
		alreadyScreenAgainLater: '現在画面共有中のユーザーがいます。後程もう一度試してください！',
		tryAgainFiveSeconds: '5秒後にもう一度試してください',
		joinMeet: 'が参加しました',
		leaveMeet: 'が退出しました',
		pushIngFlowAgain: '再ストリーミング中',
		pushErrorAudioOccupied: 'マイクが占用されています。マイクを確認してもう一度ミーティングに参加するまたは管理者に連絡してください。videomeeting-info@baidu.com',
		pushErrorNoAudio: 'マイクがありません。マイクを確認してもう一度ミーティングに参加するまたは管理者に連絡してください。videomeeting-info@baidu.com',
		pushError: 'ストリーミング配信に失敗しました。VPNまたはブラウザーのプロキシ設定を閉じてからもう一度ミーティングに参加するまたは管理者に連絡してください。videomeeting-info@baidu.com',
		roomLock: 'ルームロック',
		roomUnLock: 'ルームアンロック',
		screenNoLayout: '画面共有中にミーティングモードを変更できません。',
		operationError: '操作失敗！',
		inviteYou: '様からの',
		meet: 'ミーティング招待が届きました',
		linkToMeet: '下記のURLをクリックしてミーティングに参加してください。',
		owner: '開催者',
		meetTime: 'ミーティング時間',
		meetAddress: 'ミーティング場所',
		waitOtherPeopleJoin: '参加者を待っています',
		invitationJoin: '招待',
		copyInvitation: 'コピー',
		toogleVideoLayout: 'ミーティングモードを切り替え',
		screenSharing: '画面共有',
		audioStatus: 'マイク状態',
		videoStatus: 'カメラ状態',
		more: 'その他',
		lockRoom: 'ロックルーム',
		unLockRoom: 'アンロックルーム',
		hungUp: '退出',
		copySuccess: 'コピー成功'
    },
    dialog: { // ポップ アップ
		noAudioText: '使用できるマイクを検出できませんでした。デバイスをチェックまたはブラウザーを再起動してください。',
		sure: '確定',
		close: '閉じる',
		exit: '退出',
		cancel: 'キャンセル',
		exitDialog: '現在のミーティングを退出しますか？',
		testDeviceText: 'デバイステスト',
		playTestSound: 'スピーカーをテスト',
		playingRingTone: '音声を再生中',
		set: '設定',
		video: 'カメラ',
		audio: 'マイク',
		audioOut: 'スピーカー',
		language: '言語',
		chinese: '中文',
		english: 'english',
		japanese: '日本語'
	},
	noempower: {
        needAudioAndVideo: '百度テレビ会議　があなたのカメラとマイクの使用する許可を求めています',
		needAllow: '問題なくテレビ会議に参加をするために、ポップアップ画面が表示された場合は[許可]をクリックしてください'
    },
    browserSupport: { // ブラウザーはサポートされていません
		browserSupportText: '現在のブラウザーバージョンに対応しておりません。最新版のchromeを推奨します',
		downloadBrowser: '最新版のchromeをダウンロード' //https://www.google.com/chrome/
    }
};