/**
 * @file 中文
 * @author brtc
 */
/* eslint-disable */
export default {
    home: { // 会前页
        title: '百度智能云RTC',
        meetName: '会议名称',
        meetTime: '会议时间',
        meetAddress: '会议地点',
        inputPlaceholder: '请输入姓名(1-20个字符)',
        joinMeet: '进入会议',
        checkVideo: '开启摄像头入会',
        deviceTest: '设备调试',
        checkAudio: '开启麦克风入会',
        meetNoBegin: '会议未开始',
        inspectVideoAudio: '加入会议前请检查摄像头、麦克风状态',
        noHaveMeet: '会议不存在',
        lockMeet: '会议已锁定,',
        contactHost: '请联系会议主持人',
        fullPeople: '当前会议人数已满,',
        noHiPeopleJoin: '组织方未入会，会议尚未开始',
        noEmpower: '摄像头和麦克风未授权',
        noEmpowerNeed: '需要许可才能访问您的麦克风和摄像头，单击浏览器地址中的摄像头按钮，并允许访问。',
        noEmpowerMac: 'Mac系统如果还是无法使用请按照以下步骤操作，并重启浏览器：',
        open: '打开',
        noEmpowerOpenSet: '>”系统偏好设置“>”安全性与隐私“>”隐私“菜单中，分别点击”摄像头“/”麦克风“/”屏幕录制“对Chrome的访问权限进行授权，操作完成后需要重启浏览器重试。',
        reload: '刷新',
        help: '帮助',
        telephoneText: '客服电话',
        hiGroup: '如流群',
        baiduyun: '百度智能云'
    },
    join: { // 会议中
        screenIng: '正在共享中',
        me: '我',
        meetUser: '与会人员',
        alreadyScreenAgainLater: '当前有人正在屏幕共享中，请稍候再试!',
        tryAgainFiveSeconds: '请5秒后重试',
        joinMeet: '进入了会议',
        leaveMeet: '离开了会议',
        pushIngFlowAgain: '正在重新推流中',
        pushErrorAudioOccupied: '麦克风设备被占用，请检查麦克风后重新加入会议或联系管理员',
        pushErrorNoAudio: '没有麦克风设备，请检查麦克风后重新加入会议或联系管理员',
        pushError: '推流失败，请关闭VPN或网络代理软件后重新加入会议，联系管理员',
        roomLock: '房间已锁闭',
        roomUnLock: '房间已解锁',
        screenNoLayout: '用户正在共享，不能切换布局!',
        operationError: '操作失败！',
        inviteYou: '邀请你参加',
        meet: '会议',
        linkToMeet: '请点击下方链接入会。',
        owner: '主持人',
        meetTime: '会议时间',
        meetAddress: '会议地点',
        waitOtherPeopleJoin: '等待其他参会人进入',
        invitationJoin: '邀请入会',
        copyInvitation: '复制邀请',
        toogleVideoLayout: '切换视频布局',
        screenSharing: '屏幕共享',
        audioStatus: '麦克风状态',
        videoStatus: '摄像头状态',
        more: '更多',
        lockRoom: '闭锁房间',
        unLockRoom: '解锁房间',
        hungUp: '挂断',
        copySuccess: '复制成功!'
    },
    dialog: { // 弹框
        noAudioText: '未检测到可用麦克风，请检查设备或尝试重启浏览器',
        sure: '确 定',
        close: '关 闭',
        exit: '退 出',
        cancel: '取 消',
        exitDialog: '退出当前会议？',
        testDeviceText: '请测试您的设备',
        playTestSound: '播放测试音',
        playingRingTone: '正在播放铃声',
        set: '设置',
        video: '摄像头',
        audio: '麦克风',
        audioOut: '扬声器',
        language: '语言',
        chinese: '中文',
        english: '英文',
        japanese: '日文'
    },
    noempower: {
        needAudioAndVideo: '百度Web视频会议需要使用您的摄像头和麦克风',
        needAllow: '为了确保正常参会,当浏览器弹出窗口时,请选择"允许"'
    },
    browserSupport: { // 浏览器不支持
        browserSupportText : '当前浏览器版本不支持，推荐您使用新版Chrome',
        downloadBrowser: '下载新版Chrome'
    }
};