export PATH=$NODEJS_BIN_LATEST:$PATH
echo "node: $(node -v)"
echo "npm: v$(npm -v)"
rm -rf output
# 如果NODE_ENV为production, npm5以上版本就不会安装devDependencies。
# 所以，你先把它设置为development，保证你的devDependencies依赖也会被安装。
NODE_ENV=development npm install
# 为生产环境构建加NODE_ENV=production.
# webpack, babel等工具会使用这个环境变量来决定会不会优化，所以再设置成production。
NODE_ENV=production npm run build

echo ${ENV}
ROOT_DIR=`pwd`
OUTPUT=$ROOT_DIR/output
RD=$OUTPUT/rdout
PROD=$OUTPUT/prodout
OUT=$OUTPUT/outout
YUN=$OUTPUT/yunout
mkdir $OUTPUT
mkdir $RD
mkdir $PROD
mkdir $OUT
mkdir $YUN

cd $ROOT_DIR/rd && jar -cvf rd.zip *
cp rd.zip $RD
# rm -rf rd.zip

cd $ROOT_DIR/dist && jar -cvf prod.zip *
cp prod.zip $PROD
# rm -rf rd.zip

cd $ROOT_DIR/out && jar -cvf out.zip *
cp out.zip $OUT
# rm -rf rd.zip

cd $ROOT_DIR/yun && jar -cvf yun.zip *
cp yun.zip $YUN
# rm -rf rd.zip

echo 'rd====================='
cd $RD
pwd
ls
echo "【build success】"

echo 'yun====================='
cd $YUN
pwd
ls
echo "【build success】"
