/**
 * @file 入口文件
 * @author brtc
 */
/* eslint-disable */
import Vue from 'vue';
import App from '@/App.vue';
import router from '@/router/index';
import store from '@/store/index';
import VueClipboard from 'vue-clipboard2'; // 复制到剪切板
import Message from 'component/public/message/message';
import i18n from './lang';
// import $ from 'jquery';
import './assets/css/base.scss';

// Vue.use(msg);
Vue.prototype.$message = Message;
window.$message = Message;
Vue.use(VueClipboard);
Vue.config.productionTip = false;
// window.$ = $;
new Vue({
    el: '#root',
    router,
    store,
    i18n,
    render: h => h(App)
});
// }).$mount('#app');
